/*
    MIRANDA CODE ver 1.5 - M_layout.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

/**** HEADER ****/
#rasp_header {
    background: transparent url("/M_images/header/header-bg.jpg") no-repeat scroll 0 0;
    clear: both;
    float: left;
    height: 145px;
    padding: 0 29px;
    width: 932px;
    box-sizing: content-box;
}

.layoutC #rasp_right {
    float: right;
    margin-top: 10px;
	
}

#rasp_logo {
    float: left;
    margin: 19px 0px;
}

/**** NAVBAR ****/
#rasp_navbar {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

#rasp_navbar ul {
    margin: 0 10px;
    padding: 0;
    float: right;
}

#rasp_navbar ul li{
    float: left;
    width: auto;
    display: block;
    text-align: center;
    background: none;
	text-transform:uppercase;
}

#rasp_navbar ul li a{
    color:#1999ce;
    text-decoration: none;
}

#rasp_navbar ul li a:hover{
    color:#1999ce;
    text-decoration: underline;
}

/**** LEFT COLUMN ****/
#rasp_left {
    margin-top: 15px;
	margin-left:10px;
	display:none;
/* controlled by M_config.js */}
#rasp_left_hand_nav {}

/**** CENTER COLUMN ****/
#rasp_center {
    padding: 30px 29px 0;
    width: 932px !important;
    background: transparent url("/M_images/content/content-bg.png") no-repeat scroll 0 0px;
    box-sizing: content-box;
    float: none !important;
    min-height: 212px;
}

/**** RIGHT COLUMN ****/
#rasp_right {/* controlled by M_config.js */}
#rasp_right_hand_nav {}


/**** FOOTER ****/
#rasp_footer {
    background: #000 none repeat scroll 0 0;
    clear: both;
    color: #ccc;
    font-size: 12px;
    margin: 0 auto;
    padding: 1px 29px;
    width: 932px;
    box-sizing: content-box;
}


#rasp_footer p {
    clear: both;
    margin: 0 auto;
    text-align: center;
    width: 700px;
	margin-top:24px;
	font-size:10px;
}


#rasp_footer #poweredby {
    float: right;
    width: 11%;
}